Subject: Re: bug#52330: Different processor architecture on Apple M1 CPU

From: Paul Eggert <[email-masked]>
Date: Tue, 7 Dec 2021 14:01:38 -0800

Thanks for checking. I installed the patch and am closing the bug report.